@font-face {
    font-family: "FuturaExtended";
    font-weight: 400;
    src: url("/asset/fonts/futuraextended-webfont.woff2") format("woff2");
}
@font-face {
    font-family: "Brannbollfet";
    font-weight: 400;
    src: url("/asset/fonts/brannbollfet-webfont.woff2") format("woff2");
}
*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}
header{
    height: 100vh;
    background: url("../img/fond.jpg") bottom right fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

header nav {
    position: fixed;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
}
header nav ul{
    list-style: none;
}
header nav ul li a{
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    font-family: "FuturaExtended";
    font-size: 20px;
    font-weight: bold;
}
header nav ul li{
    padding : 8px 0;
    text-shadow: 2px 2px 6px black;

}
li:nth-of-type(1){
    border-bottom: 2px solid white;
}
#divprincipale{
    height: 250px;
    width: 250px;
    background-color: black;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 3px solid white;

}
#divprincipale h1{
    text-align: center;
    color: white;
    font-family: "Brannbollfet";
    font-size: 40px;
    line-height: 46px;
}
#divprincipale h1::first-letter{
    text-transform: uppercase;
}
main{
    background: #3a2449;
    display: flex;
    justify-content: flex-end;
}
section{
    width: 70%;
    padding: 100px 0;
    flex-wrap: wrap;
    display: flex;
}
section>div {
    position: relative;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 30px;
    overflow: hidden;

}
.divmaman{
    cursor: pointer;
    border: 3px solid black;
}
.divmaman img:hover {
    transform: scale(1.2);
    transition: 0.3s;
}
.divmaman:hover .divenfant{
    transform: scale(0);
}
.divenfant{
    position: absolute;
    top: 0;
    left: 0;  
    z-index: 1;  
    width: 150px;
    height: 150px;
    transform: scale(0.8);
    border-radius: 50%;
    background: rgba(255,255,255,0.7);
    transition: 0.5s;
}
section img{
    width: 100%;
    opacity: 0.7;
}

footer{
    height: 100px;
    background: #3a2449;
    text-align: center;
    color: white;
    border: 2px solid white;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
